/*
Theme Name: Divi Community Child Theme
Description: Theme enfant de Divi par Divi Community
Author: Julien - WebMate
Author URI: https://www.divi-community.fr
Template: Divi
Version: 1.1
*/

/*
  ____ _____     _____      ____ ___  __  __ __  __ _   _ _   _ ___ _______   __
 |  _ \_ _\ \   / /_ _|    / ___/ _ \|  \/  |  \/  | | | | \ | |_ _|_   _\ \ / /
 | | | | | \ \ / / | |    | |  | | | | |\/| | |\/| | | | |  \| || |  | |  \ V /
 | |_| | |  \ V /  | |    | |__| |_| | |  | | |  | | |_| | |\  || |  | |   | |
 |____/___|  \_/  |___|    \____\___/|_|  |_|_|  |_|\___/|_| \_|___| |_|   |_|

*/


/* 
** CENTRER DU CONTENU VERTICALEMENT 
** Voir tuto : https://www.divi-community.fr/snippets-divi/centrer-du-contenu-verticalement
*/

.dc-centrer-verticalement {
	display: flex;
	flex-direction: column;
	justify-content: center;
  	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	 -moz-box-orient: vertical;
	 -moz-box-direction: normal;
	  -ms-flex-direction: column;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
}


/*
** INVERSER LE SENS DES COLONNES SUR MOBILE
** Voir tuto : https://www.divi-community.fr/snippets-divi/inverser-ordre-des-colonnes-sur-mobile
*/

@media only screen and (max-width : 980px) {
	.dc-inverser-colonnes--section .dc-inverser-colonnes--ligne {
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-webkit-flex-direction: column-reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}
}


/*
** MENU MOBILE : en pleine largeur et le hamburger devient une croix pour fermer
*/

.et_mobile_menu {
	margin-left: -30px;
	padding: 5%;
	width: calc( 100% + 60px);
}

.mobile_nav.opened .mobile_menu_bar:before {
	content: "\4d";
}


/* 
** AUGMENTER LA LARGEUR CHAMP RÉSULTAT CAPTCHA 
** Parfois, suivant la taille du texte, certains chiffres du résultat sont masqués
*/
.et_pb_contact_right p input {
	max-width: 50px;
}


/*
** METTRE EXPOSANTS ET INDICES À LA BONNE TAILLE
** Généralement, ils sont bien trop gros…
*/
sup, sub {
    font-size: 70%;
}

.btn_resas a {
	color:#0090ca!important;
	font-weight:600;
}
.woocommerce ul.products li.product a img {
  width: 100%;
  height: auto;
  display: none;
  margin: 0 0 1em;
  box-shadow: none;
}
#facturation input.input-text {
	padding:12px!important;
	font-size:13px;
	line-height:1.2em;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul {
  float: left;
  width: 0%!important;
  display: none!important;
}
#mon_compte .woocommerce-account .woocommerce-MyAccount-content {
  float: left!important;
  width: 100%!important;
}
.wc-block-components-checkout-return-to-cart-button {
  box-shadow: none;
  color: inherit;
  padding-left: calc(24px + .25em);
  position: relative;
  text-decoration: none;
  display: none!important;
}
.et_pb_wc_add_to_cart .quantity input.qty {
  display: none!important;
}
/* AMELIA*/
.am-icon-gallery::before {
  display: none!important;
}
.am-button{
	background:#055770!important;
	color:#fff!important;
}
.amelia-v2-booking #amelia-container .am-cat__sidemenu-item.am-active {
  color: #055770!important;
}
.amelia-v2-booking #amelia-container.am-fc__wrapper .am-fcl__item-inner {
  border-radius: 0!important;
}
.amelia-v2-booking #amelia-container .am-button {
	border-radius:0!important;
}
.amelia-v2-booking #amelia-container .am-fcil__item-info__inner span[class*="am-icon"] {
  flex: 0 0 auto;
  font-size: 24px;
  color: #055770!important;
}
.am-fcl__item-content{
	border-left: 7px solid #055770!important;	
}
.amelia-v2-booking #amelia-container .am-fcip__gallery-hero.w100 {
  border-radius: 0px!important;
}
.amelia-v2-booking #amelia-container .am-cat__sidemenu {  
  background-color: #055770!important;
  border-radius: 0px!important;
  margin: 0 12px 0 0;
  padding: 0 0 80px;
}
.amelia-v2-booking #amelia-container .am-cat__sidemenu-item {
	color:#fff!important;
}
.amelia-v2-booking #amelia-container .am-cat__sidemenu-item.am-active {
  color: #0090ca !important;
}
.amelia-app-booking #amelia-booking-wrap .am-step-booking-catalog .am-select-date {
  background: #055770!important;
  
}
.c-day-content {
	background-color:#0090ca!important;
	color:red!important;
	opacity:0.6!important;
}
.amelia-v2-booking #amelia-container .am-fs__ps-pill {
  display: none!important;
	background-color: #055770!important;
}